@charset "utf-8";

body#special #contents {
	color: #fff;
	background:url(../../image/special/special_bg.jpg) no-repeat;
	width: 818px;
	overflow:hidden;
	padding: 40px 80px 0 80px;
	font-size: 108%;
	line-height: 1.6em;
	
}

body#special #contents h2 {
	margin: 0 0 15px 0;
}
body#special #contents h3 {
	margin-bottom: 0;
	font-weight: bold;
	font-size: 116%;
	text-decoration: underline
	margin-bottom: 15px;
}
body#special #contents.webradio h2 {
	background:url(../../image/special/radio_title.png) no-repeat;
	width: 259px; height: 133px;
	margin: 0 auto 30px;
	text-indent: -9999px;
}
	

body#special #contents div {
	margin-bottom: 35px;
}
body#special #contents .leftmargin {
	padding-left: 20px;
}
body#special #contents .center {
	text-align: center;
}
body#special #contents .cast {
	margin: 10px 0 15px 0;
	text-align: center;
}
body#special #contents .cast01 {
	float: left;
}
body#special #contents .cast02 {
	float: right;
}
body#special #contents .cast img {
	border: 1px solid #ccc;
}
body#special #contents .blue {
	color: #39F;
	font-weight: bold;
}
body#special #contents .orange {
	color: #FC3;
	font-weight: bold;
}
body#special #contents .notice {
	clear: both;
	color:#390;
}
body#special #contents .casts {
	margin: 0 auto;
}


body#theater#special #foot {
	margin-top: 0;
}




/* specialtv
===================================================================================*/
body#special #wrapper.specialtv {	background: none;}body#special #wrapper.specialtv #contents {	background: url(../../image/specialtv/bg_header.jpg) no-repeat;	position: relative;	width: auto;	padding: 0;}
body#special #wrapper.specialtv #header {	height: 470px;}body#special #wrapper.specialtv #header p.text {	background: url(../../image/specialtv/txt_header.png) center top no-repeat;	height: 43px;	text-indent: -9999px;}body#special #wrapper.specialtv #header h1 {	text-align: center;	margin-top: 150px;}body#special #wrapper.specialtv #header p.lead {	background: url(../../image/specialtv/lead.jpg) center top no-repeat;	height: 73px;	text-indent: -9999px;	margin-top: 10px;}body#special #wrapper.specialtv #main {	padding: 0 40px;}body#special #wrapper.specialtv div.section {	margin: 40px 0;}body#special #wrapper.specialtv div.section_1 h2 {	background: url(../../image/specialtv/ttl_1.jpg) center top no-repeat;	height: 38px;	text-indent: -9999px;}body#special #wrapper.specialtv div.section_1 {	text-align: center;}body#special #wrapper.specialtv div.section_1 p {	font-size: 131%;	font-weight: bold;	color: #eeda7c;	margin-bottom: 15px;}body#special #wrapper.specialtv div.section_2 h2 {	background: url(../../image/specialtv/ttl_2.jpg) center top no-repeat;	height: 38px;	text-indent: -9999px;}body#special #wrapper.specialtv p.tableLinks {    margin-bottom: 13px;    text-align: center;}body#special #wrapper.specialtv p.tableLinks a:link {    color: #eeda7c;	text-decoration: underline;}body#special #wrapper.specialtv p.tableLinks a:visited {    color: #eeda7c;}body#special #wrapper.specialtv p.tableLinks a:hover {	text-decoration: none;}body#special #wrapper.specialtv div.section_2 table {	width: 800px;	margin: 0 auto;	border-top: 1px solid #dfd8b7;	border-right: 1px solid #dfd8b7;	border-bottom: 1px solid #dfd8b7;	text-align: center;	font-size: 108%;}body#special #wrapper.specialtv div.section_2 table th {	padding: 5px;	background: #430000;	border-left: 1px solid #dfd8b7;	border-bottom: 1px solid #dfd8b7;}body#special #wrapper.specialtv div.section_2 table td {	padding: 5px;	border-top: 1px solid #8e8453;	border-left: 1px solid #dfd8b7;}body#special #wrapper.specialtv div.section_2 table .title {    background-color: #000000;}body#special #wrapper.specialtv div.section_2 table tr:nth-child(2n) {    background-color: #474747;}body#special #wrapper.specialtv div.section_2 table tr:nth-child(2n+1) {    background-color: #212121;}body#special #wrapper.specialtv div.section_2 .attention {	padding-left: 50px;	margin-top: 15px;}body#special #wrapper.specialtv div#foot {	margin-top: 0;	border: 0;}body#special #wrapper.specialtv div#index_menu {	width: auto;	margin-top: 30px;}